
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID42792";
							
var currModelVersion = "";
						
var currModelName = "Deployment";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID42792.png";
			
		if (z == 68) { modelimage68.src = "../images/ado88.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado88.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado89.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado89.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado90.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado90.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(18.74, 24.8, 21.26, 27.580000000000002, "ID63993", "ID42792", "ID63993", "", false);
					
	createImageArea(0.19999999999999996, 24.8, 2.8, 27.580000000000002, "ID63989", "ID42792", "ID63989", "", false);
					
	createImageArea(14.999999999999998, 24.47, 19.159999999999997, 26.189999999999998, "ID63985", "ID42792", "ID63985", "", false);
					
	createImageArea(5, 24.47, 9.32, 26.189999999999998, "ID63981", "ID42792", "ID63981", "", false);
					
	createImageArea(9.5, 24.8, 11.5, 25.7, "ID63977", "ID42792", "ID63977", "", false);
					
	createImageArea(52.03, 5.295, 53.97, 8.505, "ID63740", "ID42792", "ID63740", "", false);
					
	createImageArea(46.5, 4.97, 50.72, 6.69, "ID63736", "ID42792", "ID63736", "", false);
					
	createImageArea(56.53, 16.794999999999998, 58.47, 20.005, "ID63732", "ID42792", "ID63732", "", false);
					
	createImageArea(52.495, 16.47, 56.605, 18.189999999999998, "ID63728", "ID42792", "ID63728", "", false);
					
	createImageArea(5.03, 16.8, 6.97, 20.44, "ID63693", "ID42792", "ID63693", "", false);
					
	createImageArea(9.995, 16.47, 12.545, 18.189999999999998, "ID63689", "ID42792", "ID63689", "", false);
					
	createImageArea(62.3, 20.3, 63.7, 21.7, "ID42859", "ID42792", "ID42859", "", false);
					
	createImageArea(59.199999999999996, 20.3, 59.9, 21.7, "ID42852", "ID42792", "ID42852", "", false);
					
	createImageArea(51.605, 12.719999999999999, 57.275, 15.52, "ID42846", "ID42792", "ID42846", "", false);
					
	createImageArea(51.605, 25.220000000000002, 57.275, 28.02, "ID42843", "ID42792", "ID42843", "", false);
					
	createImageArea(51.605, 20.220000000000002, 57.275, 23.02, "ID42840", "ID42792", "ID42840", "", false);
					
	createImageArea(46, 20.294999999999998, 48, 22.645, "ID42836", "ID42792", "ID42836", "", false);
					
	createImageArea(45.605, 8.219999999999999, 51.275, 11.02, "ID42832", "ID42792", "ID42832", "", false);
					
	createImageArea(42.21, 12.8, 44.79, 14.719999999999999, "ID42828", "ID42792", "ID42828", "", false);
					
	createImageArea(35.605, 12.719999999999999, 41.275, 15.52, "ID42824", "ID42792", "ID42824", "", false);
					
	createImageArea(32.199999999999996, 8.3, 32.9, 9.7, "ID42819", "ID42792", "ID42819", "", false);
					
	createImageArea(26.5, 8.295, 28.5, 10.645000000000001, "ID42812", "ID42792", "ID42812", "", false);
					
	createImageArea(19.105, 8.219999999999999, 24.775000000000002, 11.02, "ID42809", "ID42792", "ID42809", "", false);
					
	createImageArea(19.105, 1.2200000000000002, 24.775000000000002, 4.02, "ID42806", "ID42792", "ID42806", "", false);
					
	createImageArea(16.099999999999998, 21.3, 16.8, 22.7, "ID42802", "ID42792", "ID42802", "", false);
					
	createImageArea(9.105, 21.220000000000002, 14.774999999999999, 24.02, "ID42798", "ID42792", "ID42798", "", false);
					
	createImageArea(5.3, 21.3, 6.7, 23.220000000000002, "ID42795", "ID42792", "ID42795", "", false);
					
	imageMapsReady();
}
			
			ID42795D='';				
				ID42798D='<span class=\"mov_desc\">Given that successful deployment is defined by the customer\'s willingness to use the new<br />software, deployment planning not only must take into account how and when the complete list of deliverables will be developed, but also must ensure that the end user has all the necessary information to take delivery of the new software. To ensure a smooth transition, deployment plans include the beta test program for iteratively assessing earlier versions of the software under construction.</span>';				
				ID42802D='';				
				ID42806D='<span class=\"mov_desc\">Support material covers the full range of information that will be required by the end user to install, operate, use, and maintain the delivered system. It also includes training material for all the various positions that will be required to use the new system effectively.</span>';				
				ID42809D='<span class=\"mov_desc\">Testing at the development site helps determine whether the product is sufficiently mature for release either as the final deliverable or for distribution to beta testers.</span>';				
				ID42812D='';				
				ID42819D='';				
				ID42824D='<span class=\"mov_desc\">The purpose of this workflow detail on the deployment activity diagram is to ensure that the product is prepared for delivery to the customer. A release consists of everything the end user will need to install and run the executable software.</span>';				
				ID42828D='';				
				ID42832D='<span class=\"mov_desc\">Beta testing requires the delivered software to be installed by the end user, who provides feedback on its performance and usability.</span>';				
				ID42836D='';				
				ID42840D='<span class=\"mov_desc\">Following sufficient internal and beta testing, the product needs to be installed on-site and tested by the customer.</span>';				
				ID42843D='<span class=\"mov_desc\">This set of optional activities describes what needs to occur for producing \"packaged software\" products. In this case, the release is saved as a master for mass production and then packaged in product boxes together with the Bill of Materials for shipment to the customer.</span>';				
				ID42846D='<span class=\"mov_desc\">The product is entirely accessible through the software environment of browsers and Web sites. The challenge for the provider is to make sure the product is available at all times (24/7) to a global marketplace even through varying loads that could choke the host hardware and communication bandwidths.</span>';				
				ID42852D='';				
				ID42859D='';				
				ID63693D='';				
				ID63732D='';				
				ID63740D='';				
				ID63989D='';				
				ID63993D='';				
				ID63689D='';				
				ID63736D='';				
				ID63728D='';				
				ID63981D='';				
				ID63985D='';				
				ID63977D='';				
				
			
function readCM()
{
			ID42795CM = new instCM("Start");
ID42798CM = new instCM("Plan Deployment");
ID42798CM.addAttribute("Responsible", "obj");
ID42798CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42798CM.addAttribute("Accountable", "obj");
ID42798CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42798CM.addAttribute("Input data", "obj");
ID42798CM.addLink("Input data", "javascript:openWindow(\"ID63109\", \"ID63973\");", "Deployment req.", "small_date.png");
ID42798CM.addAttribute("Output data", "obj");
ID42798CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63697\");", "Deployment plan", "small_date.png");
ID42802CM = new instCM("P1");
ID42806CM = new instCM("Develop support material");
ID42806CM.addAttribute("Responsible", "obj");
ID42806CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42938\");", "Technical Writer", "small_role.png");
ID42806CM.addAttribute("Accountable", "obj");
ID42806CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42809CM = new instCM("Test product at development site");
ID42809CM.addAttribute("Responsible", "obj");
ID42809CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42932\");", "Tester", "small_role.png");
ID42809CM.addAttribute("Accountable", "obj");
ID42809CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42812CM = new instCM("Product approved?");
ID42819CM = new instCM("M1");
ID42824CM = new instCM("Create Release");
ID42824CM.addAttribute("Responsible", "obj");
ID42824CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42920\");", "Implementer", "small_role.png");
ID42824CM.addAttribute("Accountable", "obj");
ID42824CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42828CM = new instCM("Kind of Release?");
ID42832CM = new instCM("Beta test release");
ID42832CM.addAttribute("Responsible", "obj");
ID42832CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42932\");", "Tester", "small_role.png");
ID42832CM.addAttribute("Accountable", "obj");
ID42832CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42832CM.addAttribute("Output data", "obj");
ID42832CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63744\");", "Deployment beta test result", "small_date.png");
ID42836CM = new instCM("Kind of distribution");
ID42840CM = new instCM("Test product at installation site");
ID42840CM.addAttribute("Responsible", "obj");
ID42840CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42840CM.addAttribute("Accountable", "obj");
ID42840CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42840CM.addAttribute("Output data", "obj");
ID42840CM.addLink("Output data", "javascript:openWindow(\"ID63109\", \"ID63748\");", "Deployment site test result", "small_date.png");
ID42843CM = new instCM("Package product");
ID42843CM.addAttribute("Responsible", "obj");
ID42843CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42843CM.addAttribute("Accountable", "obj");
ID42843CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42846CM = new instCM("Provide access to download site");
ID42846CM.addAttribute("Responsible", "obj");
ID42846CM.addLink("Responsible", "javascript:openWindow(\"ID42867\", \"ID42920\");", "Implementer", "small_role.png");
ID42846CM.addAttribute("Accountable", "obj");
ID42846CM.addLink("Accountable", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID42852CM = new instCM("Merging-42852");
ID42859CM = new instCM("End Deployment");
ID43056CM = new instCM("Technical Writer");
ID43056CM.addAttribute("Reference", "obj");
ID43056CM.addLink("Reference", "javascript:openWindow(\"ID42867\", \"ID42938\");", "Technical Writer", "small_role.png");
ID43059CM = new instCM("Tester");
ID43059CM.addAttribute("Reference", "obj");
ID43059CM.addLink("Reference", "javascript:openWindow(\"ID42867\", \"ID42932\");", "Tester", "small_role.png");
ID43062CM = new instCM("Implementer");
ID43062CM.addAttribute("Reference", "obj");
ID43062CM.addLink("Reference", "javascript:openWindow(\"ID42867\", \"ID42920\");", "Implementer", "small_role.png");
ID43065CM = new instCM("Deployment Manager");
ID43065CM.addAttribute("Reference", "obj");
ID43065CM.addLink("Reference", "javascript:openWindow(\"ID42867\", \"ID42935\");", "Deployment Manager", "small_role.png");
ID63693CM = new instCM("Dep - RM DoSaF I1");
ID63693CM.addAttribute("Referenced subprocess", "mod");
ID63693CM.addLink("Referenced subprocess", "../ID62188/ID62188.html", "Definition of Scope and Framework - Application Development", "mt_itsp.gif");
ID63693CM.addAttribute("Referenced Interface Process", "obj");
ID63693CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62188\", \"ID63707\");", "DoSaF - App Dev Dep I1", "small_ipro.png");
ID63732CM = new instCM("Dep - RM MaR I2");
ID63732CM.addAttribute("Referenced subprocess", "mod");
ID63732CM.addLink("Referenced subprocess", "../ID62442/ID62442.html", "Monitor and Review - Application Development", "mt_itsp.gif");
ID63732CM.addAttribute("Referenced Interface Process", "obj");
ID63732CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62442\", \"ID91715\");", "MaR - App Dev Dep I2", "small_ipro.png");
ID63740CM = new instCM("Dep - RM MaR I1");
ID63740CM.addAttribute("Referenced subprocess", "mod");
ID63740CM.addLink("Referenced subprocess", "../ID62442/ID62442.html", "Monitor and Review - Application Development", "mt_itsp.gif");
ID63740CM.addAttribute("Referenced Interface Process", "obj");
ID63740CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62442\", \"ID91711\");", "MaR - App Dev Dep I1", "small_ipro.png");
ID63989CM = new instCM("Dep - RM RA I1");
ID63989CM.addAttribute("Referenced subprocess", "mod");
ID63989CM.addLink("Referenced subprocess", "../ID62390/ID62390.html", "Risk Acceptance - Application Development", "mt_itsp.gif");
ID63989CM.addAttribute("Referenced Interface Process", "obj");
ID63989CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62390\", \"ID64008\");", "RA - App Dev Dep I1", "small_ipro.png");
ID63993CM = new instCM("Dep - RM RT I1");
ID63993CM.addAttribute("Referenced subprocess", "mod");
ID63993CM.addLink("Referenced subprocess", "../ID62307/ID62307.html", "Risk Treatment - Application Development", "mt_itsp.gif");
ID63993CM.addAttribute("Referenced Interface Process", "obj");
ID63993CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID62307\", \"ID64013\");", "RT - App Dev Dep I1", "small_ipro.png");
ID63689CM = new instCM("Dep1");
ID63689CM.addAttribute("Data", "obj");
ID63689CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63697\");", "Deployment plan", "small_date.png");
ID63736CM = new instCM("Dep2");
ID63736CM.addAttribute("Data", "obj");
ID63736CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63744\");", "Deployment beta test result", "small_date.png");
ID63728CM = new instCM("Dep3");
ID63728CM.addAttribute("Data", "obj");
ID63728CM.addLink("Data", "javascript:openWindow(\"ID63109\", \"ID63748\");", "Deployment site test result", "small_date.png");
ID63981CM = new instCM("Dep4");
ID63981CM.addAttribute("Data", "obj");
ID63981CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID63985CM = new instCM("Dep5");
ID63985CM.addAttribute("Data", "obj");
ID63985CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID63977CM = new instCM("Plan Deployment DP");
ID42801CM = new instCM("");
ID42805CM = new instCM("");
ID42815CM = new instCM("");
ID42816CM = new instCM("");
ID42817CM = new instCM("");
ID42818CM = new instCM("");
ID42822CM = new instCM("");
ID42823CM = new instCM("");
ID42827CM = new instCM("");
ID42831CM = new instCM("");
ID42835CM = new instCM("");
ID42839CM = new instCM("");
ID42849CM = new instCM("");
ID42850CM = new instCM("");
ID42851CM = new instCM("");
ID42855CM = new instCM("");
ID42856CM = new instCM("");
ID42857CM = new instCM("");
ID42858CM = new instCM("");
ID42862CM = new instCM("");
ID43068CM = new instCM("");
ID43069CM = new instCM("");
ID43070CM = new instCM("");
ID43071CM = new instCM("");
ID43072CM = new instCM("");
ID43073CM = new instCM("");
ID43074CM = new instCM("");
ID43075CM = new instCM("");
ID43076CM = new instCM("");
ID43077CM = new instCM("");
ID43078CM = new instCM("");
ID43079CM = new instCM("");
ID43080CM = new instCM("");
ID43081CM = new instCM("");
ID43082CM = new instCM("");
ID43083CM = new instCM("");
ID63692CM = new instCM("");
ID63696CM = new instCM("");
ID63701CM = new instCM("");
ID63702CM = new instCM("");
ID63731CM = new instCM("");
ID63735CM = new instCM("");
ID63739CM = new instCM("");
ID63743CM = new instCM("");
ID63752CM = new instCM("");
ID63753CM = new instCM("");
ID63754CM = new instCM("");
ID63755CM = new instCM("");
ID63980CM = new instCM("");
ID63984CM = new instCM("");
ID63988CM = new instCM("");
ID63992CM = new instCM("");
ID63996CM = new instCM("");
ID63997CM = new instCM("");
ID63998CM = new instCM("");
ID63999CM = new instCM("");
ID64000CM = new instCM("");
ID64001CM = new instCM("");
}
		